[@rxap/window-system](../wiki/globals) / WindowTitleTemplateContext

# Interface: WindowTitleTemplateContext

Defined in: [packages/angular/window-system/src/lib/window-title.directive.ts:12](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/window-title.directive.ts#L12)

## Properties

### $implicit

> **$implicit**: [`WindowRef`](../wiki/Class.WindowRef)

Defined in: [packages/angular/window-system/src/lib/window-title.directive.ts:13](https://gitlab.com/rxap/packages/-/blob/04bb8fc10d6af54fc10c1692a594ff3f5e46e679/packages/angular/window-system/src/lib/window-title.directive.ts#L13)
